=== debian/control ===
Source: jolicloud-webapp-whatwasthere
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-whatwasthere
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.whatwasthere.com/
Description: Jolicloud web application for What Was There
 The What Was There web site running in a simple Jolicloud window.
